.section {
	padding: 80px 0;
}
.section_block {
	margin-bottom: 80px;
}
.section_block h2 {
	font-weight: 700;
	font-size: 25px;
	color: #202733;
	margin-bottom: 40px;
}
.section_block p {
	line-height: 200%;
	margin-bottom: 20px;
}
.section_block ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 20px;
}
.section_block ul li {
	width: calc(50% - 10px);
	max-width: 655px;
}
.section_block ul li a {
	width: 100%;
}
.c_btn.section_btn a {
	width: 450px;
}
@media (max-width: 767px) {
	.section {
		padding: 40px 0;
	}
	.section_block {
		font-size: 13px;
		margin-bottom: 40px;
	}
	.section_block h2 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.section_block ul {
		flex-direction: column;
		align-items: center;
	}
	.section_block ul li {
		width: 100%;
	}
	.section_block ul li a,
	.c_btn.section_btn a {
		max-width: 335px;
	}
}